Name:		systester
Summary:	System Stability Tester
License:	GPLv2
Group:		Monitoring
Version:	1.0.0
Release:	alt1
Url:		http://sourceforge.net/projects/systester/
Source0:	http://kent.dl.sourceforge.net/sourceforge/systester/%name-%version-src.tar.bz2
Packager:	Motsyo Gennadi <drool@altlinux.ru>

# Automatically added by buildreq on Sun Sep 07 2008 (-bi)
BuildRequires: gcc-c++ libgmp-devel libqt4-devel

%description
System Stability Tester is a RAM/CPU burning and benchmarking
program. It calculates the Pi using the Borwein or Gauss-Legendre
algorithm with one or more threads.

%prep
%setup -q -n %name-%version-src

%build
export PATH=$PATH:%_qt4dir/bin
qmake "QMAKE_CFLAGS+=%optflags" "QMAKE_CXXFLAGS+=%optflags" %name.pro
%make_build

%install
%__install -Dp -m 0755 %name %buildroot%_bindir/%name

%post
%update_menus

%postun
%clean_menus


%files
%doc Authors Changelog
%_bindir/%name

%changelog
* Sun Sep 07 2008 Motsyo Gennadi <drool@altlinux.ru> 1.0.0-alt1
- initial build for ALT Linux
